<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilityhelper', language 'zh_tw', version '3.8'.
 *
 * @package     atto_accessibilityhelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['listimages'] = '文字編輯器中的圖像：';
$string['listlinks'] = '文字編輯器中的連結：';
$string['liststyles'] = '當前選用的字型：';
$string['noimages'] = '無圖像';
$string['nolinks'] = '無連結';
$string['nostyles'] = '無字型';
$string['pluginname'] = '螢幕閱讀器輔助說明';
$string['selectimage'] = '選擇圖像';
$string['selectlink'] = '選擇連結';
