<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'zh_tw', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = '課程類別';
$string['aria:courseimage'] = '課程圖片';
$string['aria:coursename'] = '課程名稱';
$string['aria:favourite'] = '課程已做星號標記';
$string['coursenotyetstarted'] = '此課程尚未開始';
$string['customfield_islocked'] = '已鎖定';
$string['customfield_visibletoall'] = '任何人';
$string['customfield_visibletoteachers'] = '教師';
$string['customfieldsettings'] = '一般的課程自訂欄位設定';
$string['favourite'] = '星號標記的課程';
$string['nocoursestudents'] = '沒有學生';
$string['norecentaccessesinfomessage'] = '{$a->userfirstname} 您好，

<br/><br/>{$a->coursename} 課程中有許多位學生最近沒有參與該課程。';
$string['privacy:completionpath'] = '課程完成度';
$string['studentsatriskincourse'] = '{$a} 課程中有風險的學生';
$string['target:norecentaccesses'] = '最近未參加課程的學生';
$string['target:noteachingactivity'] = '課程有無法開始的風險';
$string['target:noteachingactivityinfo'] = '以下課程即將在未來幾天內開始，因為它們沒有任何師生參與，因此有無法開始的風險';
$string['targetlabelteachingno'] = '課程有無法開始的風險';
