<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'zh_tw', version '3.8'.
 *
 * @package     workshopform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '再多{$a}個空白的標準';
$string['configuration'] = '評分規準設定';
$string['criteria'] = '標準';
$string['dimensiondescription'] = '描述';
$string['dimensionnumber'] = '標準{$a}';
$string['layout'] = '評分規準編排';
$string['layoutgrid'] = '格子';
$string['layoutlist'] = '表列';
$string['levelgroup'] = '此等級的分數和定義';
$string['levels'] = '等級';
$string['mustbeunique'] = '在一個判斷規準中，層級分數必須是獨一無二的';
$string['mustchooseone'] = '您必須從這些項目中選擇一項';
$string['pluginname'] = '評分規準';
