<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'zh_tw', version '3.8'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = '只允許那些通過特定分組方式而隸屬於某群組的學生進入。';
$string['error_selectgrouping'] = '您必須選擇某一分組方式。';
$string['missing'] = '(無分組)';
$string['pluginname'] = '以分組方式來限制';
$string['requires_grouping'] = '你屬於<strong>{$a}</strong>之群組。';
$string['requires_notgrouping'] = '你不屬於<strong>{$a}</strong>群組';
$string['title'] = '分組方式';
