<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'zh_tw', version '3.8'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = '內部的和外部的';
$string['cachedef_folder'] = '在此系統帳號中的資料夾的Google檔案編號';
$string['configplugin'] = '設定Google 雲端硬碟外掛套件';
$string['defaultreturntype'] = '預設的回傳類型';
$string['docsformat'] = '預設的文件匯入格式';
$string['drawingformat'] = '預設的圖片匯入格式';
$string['external'] = '外部的(只有連結儲存在Moodle中)';
$string['fileoptions'] = '要回傳的檔案類型和預設值是在此配置。注意，所有連結到外部的檔案將會被更新，因此擁有者是Moodle系統帳號';
$string['googledocs:view'] = '檢視Google 雲端硬碟倉儲';
$string['importformat'] = '配置從Google匯入的預設格式';
$string['internal'] = '內部的(檔案儲存在Moodle中)';
$string['issuer'] = 'OAuth 2 服務';
$string['issuer_help'] = '選擇 OAuth 2服務，他是配置來與 Google Drive API 對話。如果這服務不存在，你可能需要建立一個。';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link to OAuth Services configuration">OAuth 2 服務配置</a>';
$string['owner'] = '擁有者：{$a}';
$string['pluginname'] = 'Google 雲端硬碟';
$string['presentationformat'] = '預設的簡報匯入格式';
$string['searchfor'] = '搜尋對象：{$a}';
$string['servicenotenabled'] = '存取方式沒有設定。請確定"驅動API"已經被啟用。';
$string['spreadsheetformat'] = '預設的試算表匯入格式';
$string['supportedreturntypes'] = '支援的檔案';
