<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'zh_tw', version '3.8'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = '資料夾名稱快取';
$string['clientid'] = '客戶編號';
$string['configplugin'] = '配置微軟 OneDrive';
$string['deprecatedwarning'] = '警告：用於這一倉儲外掛程式的API已經被微軟準備放棄，最後將停止運作，請把檔案遷移到較新的微軟 OneDrive 倉儲。';
$string['oauthinfo'] = '<p>要使用這一外掛，你必須先到 <a href="https://account.live.com/developers/applications">Microsoft</a>註冊你的網站。<p>在註冊的過程中，你將需要輸入下列網址作為 \'從新導向的網域\'：</p><p>{$a->callbackurl}</p>一旦你註冊好之後，你將會得到一個客戶編號和密碼，它可以讓你進入這裡。</p>';
$string['pluginname'] = '微軟 OneDrive';
$string['secret'] = '密碼';
$string['skydrive:view'] = '檢視OneDrive';
