<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'zh_tw', version '3.8'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = '準確性';
$string['allpredictions'] = '所有預測';
$string['alltimesplittingmethods'] = '所有分析間隔';
$string['analysis'] = '分析';
$string['analyticmodels'] = '分析模型';
$string['delete'] = '刪除';
$string['disabled'] = '取消';
$string['evaluate'] = '評估';
$string['evaluatemodel'] = '評估模型';
$string['evaluationmode'] = '評估模式';
$string['evaluationmodecoltrainedmodel'] = '訓練的模型';
$string['export'] = '匯出';
$string['extrainfo'] = '資訊';
$string['indicators'] = '跡象';
$string['indicators_link'] = 'Indicators';
$string['info'] = '資訊';
$string['modelid'] = '模型編號';
$string['modelname'] = '模型名稱';
$string['modeltimesplitting'] = '分析的時距';
$string['newmodel'] = '新模型';
$string['nextpage'] = '下一頁';
$string['pluginname'] = '分析模型';
$string['predictionprocessfinished'] = '預測程序完成';
$string['predictionresults'] = '預測結果';
$string['predictmodels'] = '預測模型';
$string['previouspage'] = '前一頁';
$string['target_link'] = 'Targets';
$string['trainingresults'] = '訓練結果';
$string['trainmodels'] = '訓練模型';
$string['viewlog'] = '評估日誌';
